
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #601

Allow editing song info of Opus files

December 04, 2015 22:44 - Anonymous

Status: Rejected Start date: December 04, 2015

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 3.7   

Description

Changing metadata for Opus media yields "save error" in the bottom-left part of the song info window, this happens almost always.

History

#1 - December 05, 2015 02:14 - John Lindgren

- Tracker changed from Bug to Feature

- Subject changed from Changing metadata fails in about all Opus media to Allow editing song info of Opus files

#2 - April 14, 2020 14:48 - John Lindgren

- Status changed from New to Rejected

Closing feature requests that have not seen activity in over 3 years
